/* Replace with your SQL commands */

-- wont need this, but keeping is incase..

--alter foreign table loc_entity_geo_fgn drop column types;
--alter foreign table loc_entity_geo_fgn drop column country_code;
--alter foreign table loc_entity_geo_fgn drop column nogeocoding;
--alter foreign table loc_entity_geo_fgn drop column blacklisted;
--alter foreign table loc_entity_geo_fgn drop column parents;
--alter foreign table loc_entity_geo_fgn drop column master;
--
--
--alter table loc_entity_geo drop column types;
--alter table loc_entity_geo drop column country_code;
--alter table loc_entity_geo drop column nogeocoding;
--alter table loc_entity_geo drop column blacklisted;
--alter table loc_entity_geo drop column parents;
--alter table loc_entity_geo drop column master;
--
---- run this on index servers
--CREATE OR REPLACE FUNCTION zs_populate_loc_entity_geo_from_fgn()
--returns void as
--$BODY$
--BEGIN
--
--    truncate loc_entity_geo;
--    INSERT INTO loc_entity_geo
--    SELECT id, ST_SetSRID(geo_100,4326), nbefore, nafter
--    FROM loc_entity_geo_fgn;
--
--END;
--$BODY$
--  LANGUAGE plpgsql
--  COST 100;